 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-image-1 {
  width: 531px;
  height: 545px;
  margin: 242px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-image-1 {
    height: 349px;
    margin-top: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }
}